<h2>Function Ganjil Genap</h2>

<?php
function cekAngka($angka){
    if($angka % 2 == 0){
        return "Genap";

    } else {
        return "Ganjil";
    }
}

echo "Angka 7 adalah".cekAngka(7);

?>